{
	"format_version": [ 1,1, 0 ],
	"medieval:acacia_drawer0": {"sound": "wood"},
	"medieval:birch_drawer0": {"sound": "wood"},
	"medieval:crimson_drawer0": {"sound": "stem"},
	"medieval:darkoak_drawer0": {"sound": "wood"},
	"medieval:jungle_drawer0": {"sound": "wood"},
	"medieval:oak_drawer0": {"sound": "wood"},
	"medieval:spruce_drawer0": {"sound": "wood"},
	"medieval:warped_drawer0": {"sound": "stem"},
	"medieval:acacia_drawer1": {"sound": "wood"},
	"medieval:birch_drawer1": {"sound": "wood"},
	"medieval:crimson_drawer1": {"sound": "stem"},
	"medieval:darkoak_drawer1": {"sound": "wood"},
	"medieval:jungle_drawer1": {"sound": "wood"},
	"medieval:oak_drawer1": {"sound": "wood"},
	"medieval:spruce_drawer1": {"sound": "wood"},
	"medieval:warped_drawer1": {"sound": "stem"},
	"medieval:acacia_drawer2": {"sound": "wood"},
	"medieval:birch_drawer2": {"sound": "wood"},
	"medieval:crimson_drawer2": {"sound": "stem"},
	"medieval:darkoak_drawer2": {"sound": "wood"},
	"medieval:jungle_drawer2": {"sound": "wood"},
	"medieval:oak_drawer2": {"sound": "wood"},
	"medieval:spruce_drawer2": {"sound": "wood"},
	"medieval:warped_drawer2": {"sound": "stem"},
	"medieval:acacia_saddle_stand": {"sound": "wood"},
	"medieval:birch_saddle_stand": {"sound": "wood"},
	"medieval:crimson_saddle_stand": {"sound": "stem"},
	"medieval:darkoak_saddle_stand": {"sound": "wood"},
	"medieval:jungle_saddle_stand": {"sound": "wood"},
	"medieval:oak_saddle_stand": {"sound": "wood"},
	"medieval:spruce_saddle_stand": {"sound": "wood"},
	"medieval:warped_saddle_stand": {"sound": "stem"},
	"medieval:acacia_triple_saddle_stand": {"sound": "wood"},
	"medieval:birch_triple_saddle_stand": {"sound": "wood"},
	"medieval:crimson_triple_saddle_stand": {"sound": "stem"},
	"medieval:darkoak_triple_saddle_stand": {"sound": "wood"},
	"medieval:jungle_triple_saddle_stand": {"sound": "wood"},
	"medieval:oak_triple_saddle_stand": {"sound": "wood"},
	"medieval:spruce_triple_saddle_stand": {"sound": "wood"},
	"medieval:warped_triple_saddle_stand": {"sound": "stem"},
	"medieval:pot_0": {"textures": "pot_0","sound": "stone"},
	"medieval:pot_1": {"textures": "pot_1","sound": "stone"},
	"medieval:pot_2": {"textures": "pot_2","sound": "stone"},
	"medieval:pot_3": {"textures": "pot_3","sound": "stone"},
	"medieval:stripped_acacia_support": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_support": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_support": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_support": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_support": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_support": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_support": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_support": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_planks_support": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_support": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_support": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_support": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_support": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_support": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_support": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_support": {"textures": "warped_planks","sound": "wood"},
	"medieval:acacia_wood_support": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_support": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_support": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_support": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_support": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_support": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_support": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_support": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_cupboard": {"sound": "wood"},
	"medieval:birch_cupboard": {"sound": "wood"},
	"medieval:crimson_cupboard": {"sound": "stem"},
	"medieval:darkoak_cupboard": {"sound": "wood"},
	"medieval:jungle_cupboard": {"sound": "wood"},
	"medieval:oak_cupboard": {"sound": "wood"},
	"medieval:spruce_cupboard": {"sound": "wood"},
	"medieval:warped_cupboard": {"sound": "stem"},
	"medieval:acacia_cabinet_tall": {"sound": "wood"},
	"medieval:birch_cabinet_tall": {"sound": "wood"},
	"medieval:crimson_cabinet_tall": {"sound": "wood"},
	"medieval:darkoak_cabinet_tall": {"sound": "wood"},
	"medieval:jungle_cabinet_tall": {"sound": "wood"},
	"medieval:oak_cabinet_tall": {"sound": "wood"},
	"medieval:spruce_cabinet_tall": {"sound": "wood"},
	"medieval:warped_cabinet_tall": {"sound": "wood"},
	"medieval:stripped_acacia_beam": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_beam": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_beam": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_beam": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_beam": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_beam": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_beam": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_beam": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_beam": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_beam": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_beam": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_beam": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_beam": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_beam": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_beam": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_beam": {"textures": "warped_wood","sound": "stem"},
	"medieval:stonebrick_beam": {"textures": "stonebricks","sound": "stone"},
	"medieval:cobblestone_beam": {"textures": "cobblestones","sound": "stone"},
	"medieval:mossy_cobblestone_beam": {"textures": "cobblestone_mossys","sound": "stone"},
	"medieval:acacia_bowl0": {"sound": "wood"},
	"medieval:birch_bowl0": {"sound": "wood"},
	"medieval:crimson_bowl0": {"sound": "wood"},
	"medieval:darkoak_bowl0": {"sound": "wood"},
	"medieval:jungle_bowl0": {"sound": "wood"},
	"medieval:oak_bowl0": {"sound": "wood"},
	"medieval:spruce_bowl0": {"sound": "wood"},
	"medieval:warped_bowl0": {"sound": "wood"},
	"medieval:acacia_bucket": {"sound": "wood"},
	"medieval:birch_bucket": {"sound": "wood"},
	"medieval:crimson_bucket": {"sound": "wood"},
	"medieval:darkoak_bucket": {"sound": "wood"},
	"medieval:jungle_bucket": {"sound": "wood"},
	"medieval:oak_bucket": {"sound": "wood"},
	"medieval:spruce_bucket": {"sound": "wood"},
	"medieval:warped_bucket": {"sound": "wood"},
	"medieval:acacia_flower_stand": {"sound": "wood"},
	"medieval:birch_flower_stand": {"sound": "wood"},
	"medieval:crimson_flower_stand": {"sound": "stem"},
	"medieval:darkoak_flower_stand": {"sound": "wood"},
	"medieval:jungle_flower_stand": {"sound": "wood"},
	"medieval:oak_flower_stand": {"sound": "wood"},
	"medieval:spruce_flower_stand": {"sound": "wood"},
	"medieval:warped_flower_stand": {"sound": "stem"},
	"medieval:acacia_flower_stand_side": {"sound": "wood"},
	"medieval:birch_flower_stand_side": {"sound": "wood"},
	"medieval:crimson_flower_stand_side": {"sound": "stem"},
	"medieval:darkoak_flower_stand_side": {"sound": "wood"},
	"medieval:jungle_flower_stand_side": {"sound": "wood"},
	"medieval:oak_flower_stand_side": {"sound": "wood"},
	"medieval:spruce_flower_stand_side": {"sound": "wood"},
	"medieval:warped_flower_stand_side": {"sound": "stem"},
	"medieval:acacia_flower_pot": {"textures": "acacia_flower_pot","sound": "wood"},
	"medieval:birch_flower_pot": {"textures": "birch_flower_pot","sound": "wood"},
	"medieval:crimson_flower_pot": {"textures": "crimson_flower_pot","sound": "wood"},
	"medieval:darkoak_flower_pot": {"textures": "darkoak_flower_pot","sound": "wood"},
	"medieval:jungle_flower_pot": {"textures": "jungle_flower_pot","sound": "wood"},
	"medieval:oak_flower_pot": {"textures": "oak_flower_pot","sound": "wood"},
	"medieval:spruce_flower_pot": {"textures": "spruce_flower_pot","sound": "wood"},
	"medieval:warped_flower_pot": {"textures": "warped_flower_pot","sound": "wood"},
	"medieval:acacia_barrel": {"sound": "wood"},
	"medieval:birch_barrel": {"sound": "wood"},
	"medieval:crimson_barrel": {"sound": "wood"},
	"medieval:darkoak_barrel": {"sound": "wood"},
	"medieval:jungle_barrel": {"sound": "wood"},
	"medieval:oak_barrel": {"sound": "wood"},
	"medieval:spruce_barrel": {"sound": "wood"},
	"medieval:warped_barrel": {"sound": "wood"},
		
	"medieval:bottle": {"textures": "bottle","sound": "glass"},
	"medieval:dish": {"textures": "dish","sound": "glass"},
	"medieval:acacia_box": {"sound": "wood"},
	"medieval:birch_box": {"sound": "wood"},
	"medieval:crimson_box": {"sound": "stem"},
	"medieval:darkoak_box": {"sound": "wood"},
	"medieval:jungle_box": {"sound": "wood"},
	"medieval:oak_box": {"sound": "wood"},
	"medieval:spruce_box": {"sound": "wood"},
	"medieval:warped_box": {"sound": "stem"},
	"medieval:acacia_box0": {"sound": "wood"},
	"medieval:birch_box0": {"sound": "wood"},
	"medieval:crimson_box0": {"sound": "stem"},
	"medieval:darkoak_box0": {"sound": "wood"},
	"medieval:jungle_box0": {"sound": "wood"},
	"medieval:oak_box0": {"sound": "wood"},
	"medieval:spruce_box0": {"sound": "wood"},
	"medieval:warped_box0": {"sound": "stem"},
	"medieval:acacia_box1": {"sound": "wood"},
	"medieval:birch_box1": {"sound": "wood"},
	"medieval:crimson_box1": {"sound": "stem"},
	"medieval:darkoak_box1": {"sound": "wood"},
	"medieval:jungle_box1": {"sound": "wood"},
	"medieval:oak_box1": {"sound": "wood"},
	"medieval:spruce_box1": {"sound": "wood"},
	"medieval:warped_box1": {"sound": "stem"},
	"medieval:acacia_box2": {"sound": "wood"},
	"medieval:birch_box2": {"sound": "wood"},
	"medieval:crimson_box2": {"sound": "stem"},
	"medieval:darkoak_box2": {"sound": "wood"},
	"medieval:jungle_box2": {"sound": "wood"},
	"medieval:oak_box2": {"sound": "wood"},
	"medieval:spruce_box2": {"sound": "wood"},
	"medieval:warped_box2": {"sound": "stem"},
	"medieval:stripped_acacia_box": {"sound": "wood"},
	"medieval:stripped_birch_box": {"sound": "wood"},
	"medieval:stripped_crimson_box": {"sound": "stem"},
	"medieval:stripped_darkoak_box": {"sound": "wood"},
	"medieval:stripped_jungle_box": {"sound": "wood"},
	"medieval:stripped_oak_box": {"sound": "wood"},
	"medieval:stripped_spruce_box": {"sound": "wood"},
	"medieval:stripped_warped_box": {"sound": "stem"},
	"medieval:stripped_acacia_box0": {"sound": "wood"},
	"medieval:stripped_birch_box0": {"sound": "wood"},
	"medieval:stripped_crimson_box0": {"sound": "stem"},
	"medieval:stripped_darkoak_box0": {"sound": "wood"},
	"medieval:stripped_jungle_box0": {"sound": "wood"},
	"medieval:stripped_oak_box0": {"sound": "wood"},
	"medieval:stripped_spruce_box0": {"sound": "wood"},
	"medieval:stripped_warped_box0": {"sound": "stem"},
	"medieval:stripped_acacia_box1": {"sound": "wood"},
	"medieval:stripped_birch_box1": {"sound": "wood"},
	"medieval:stripped_crimson_box1": {"sound": "stem"},
	"medieval:stripped_darkoak_box1": {"sound": "wood"},
	"medieval:stripped_jungle_box1": {"sound": "wood"},
	"medieval:stripped_oak_box1": {"sound": "wood"},
	"medieval:stripped_spruce_box1": {"sound": "wood"},
	"medieval:stripped_warped_box1": {"sound": "stem"},
	"medieval:stripped_acacia_box2": {"sound": "wood"},
	"medieval:stripped_birch_box2": {"sound": "wood"},
	"medieval:stripped_crimson_box2": {"sound": "stem"},
	"medieval:stripped_darkoak_box2": {"sound": "wood"},
	"medieval:stripped_jungle_box2": {"sound": "wood"},
	"medieval:stripped_oak_box2": {"sound": "wood"},
	"medieval:stripped_spruce_box2": {"sound": "wood"},
	"medieval:stripped_warped_box2": {"sound": "stem"},
	"medieval:stripped_acacia_chair0": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_chair0": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_chair0": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_chair0": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_chair0": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_chair0": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_chair0": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_chair0": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_chair0": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_chair0": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_chair0": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_chair0": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_chair0": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_chair0": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_chair0": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_chair0": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_planks_chair0": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_chair0": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_chair0": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_chair0": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_chair0": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_chair0": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_chair0": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_chair0": {"textures": "warped_planks","sound": "wood"},
	"medieval:stripped_acacia_chair1": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_chair1": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_chair1": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_chair1": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_chair1": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_chair1": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_chair1": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_chair1": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_chair1": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_chair1": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_chair1": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_chair1": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_chair1": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_chair1": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_chair1": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_chair1": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_planks_chair1": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_chair1": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_chair1": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_chair1": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_chair1": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_chair1": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_chair1": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_chair1": {"textures": "warped_planks","sound": "wood"},
	"medieval:stripped_acacia_chair2": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_chair2": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_chair2": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_chair2": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_chair2": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_chair2": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_chair2": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_chair2": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_chair2": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_chair2": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_chair2": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_chair2": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_chair2": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_chair2": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_chair2": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_chair2": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_planks_chair2": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_chair2": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_chair2": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_chair2": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_chair2": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_chair2": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_chair2": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_chair2": {"textures": "warped_planks","sound": "wood"},
	"medieval:stripped_acacia_table": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_table": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_table": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_table": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_table": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_table": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_table": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_table": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_table": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_table": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_table": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_table": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_table": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_table": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_table": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_table": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_planks_table": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_table": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_table": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_table": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_table": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_table": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_table": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_table": {"textures": "warped_planks","sound": "wood"},
	
	"medieval:acacia_black_chair": {"sound": "wood"},
	"medieval:acacia_blue_chair": {"sound": "wood"},
	"medieval:acacia_brown_chair": {"sound": "wood"},
	"medieval:acacia_cyan_chair": {"sound": "wood"},
	"medieval:acacia_gray_chair": {"sound": "wood"},
	"medieval:acacia_green_chair": {"sound": "wood"},
	"medieval:acacia_light_blue_chair": {"sound": "wood"},
	"medieval:acacia_light_gray_chair": {"sound": "wood"},
	"medieval:acacia_lime_chair": {"sound": "wood"},
	"medieval:acacia_magenta_chair": {"sound": "wood"},
	"medieval:acacia_orange_chair": {"sound": "wood"},
	"medieval:acacia_pink_chair": {"sound": "wood"},
	"medieval:acacia_red_chair": {"sound": "wood"},
	"medieval:acacia_purple_chair": {"sound": "wood"},
	"medieval:acacia_white_chair": {"sound": "wood"},
	"medieval:acacia_yellow_chair": {"sound": "wood"},
	"medieval:birch_black_chair": {"sound": "wood"},
	"medieval:birch_blue_chair": {"sound": "wood"},
	"medieval:birch_brown_chair": {"sound": "wood"},
	"medieval:birch_cyan_chair": {"sound": "wood"},
	"medieval:birch_gray_chair": {"sound": "wood"},
	"medieval:birch_green_chair": {"sound": "wood"},
	"medieval:birch_light_blue_chair": {"sound": "wood"},
	"medieval:birch_light_gray_chair": {"sound": "wood"},
	"medieval:birch_lime_chair": {"sound": "wood"},
	"medieval:birch_magenta_chair": {"sound": "wood"},
	"medieval:birch_orange_chair": {"sound": "wood"},
	"medieval:birch_pink_chair": {"sound": "wood"},
	"medieval:birch_red_chair": {"sound": "wood"},
	"medieval:birch_purple_chair": {"sound": "wood"},
	"medieval:birch_white_chair": {"sound": "wood"},
	"medieval:birch_yellow_chair": {"sound": "wood"},
	"medieval:crimson_black_chair": {"sound": "stem"},
	"medieval:crimson_blue_chair": {"sound": "stem"},
	"medieval:crimson_brown_chair": {"sound": "stem"},
	"medieval:crimson_cyan_chair": {"sound": "stem"},
	"medieval:crimson_gray_chair": {"sound": "stem"},
	"medieval:crimson_green_chair": {"sound": "stem"},
	"medieval:crimson_light_blue_chair": {"sound": "stem"},
	"medieval:crimson_light_gray_chair": {"sound": "stem"},
	"medieval:crimson_lime_chair": {"sound": "stem"},
	"medieval:crimson_magenta_chair": {"sound": "stem"},
	"medieval:crimson_orange_chair": {"sound": "stem"},
	"medieval:crimson_pink_chair": {"sound": "stem"},
	"medieval:crimson_red_chair": {"sound": "stem"},
	"medieval:crimson_purple_chair": {"sound": "stem"},
	"medieval:crimson_white_chair": {"sound": "stem"},
	"medieval:crimson_yellow_chair": {"sound": "stem"},
	"medieval:darkoak_black_chair": {"sound": "wood"},
	"medieval:darkoak_blue_chair": {"sound": "wood"},
	"medieval:darkoak_brown_chair": {"sound": "wood"},
	"medieval:darkoak_cyan_chair": {"sound": "wood"},
	"medieval:darkoak_gray_chair": {"sound": "wood"},
	"medieval:darkoak_green_chair": {"sound": "wood"},
	"medieval:darkoak_light_blue_chair": {"sound": "wood"},
	"medieval:darkoak_light_gray_chair": {"sound": "wood"},
	"medieval:darkoak_lime_chair": {"sound": "wood"},
	"medieval:darkoak_magenta_chair": {"sound": "wood"},
	"medieval:darkoak_orange_chair": {"sound": "wood"},
	"medieval:darkoak_pink_chair": {"sound": "wood"},
	"medieval:darkoak_red_chair": {"sound": "wood"},
	"medieval:darkoak_purple_chair": {"sound": "wood"},
	"medieval:darkoak_white_chair": {"sound": "wood"},
	"medieval:darkoak_yellow_chair": {"sound": "wood"},
	"medieval:jungle_black_chair": {"sound": "wood"},
	"medieval:jungle_blue_chair": {"sound": "wood"},
	"medieval:jungle_brown_chair": {"sound": "wood"},
	"medieval:jungle_cyan_chair": {"sound": "wood"},
	"medieval:jungle_gray_chair": {"sound": "wood"},
	"medieval:jungle_green_chair": {"sound": "wood"},
	"medieval:jungle_light_blue_chair": {"sound": "wood"},
	"medieval:jungle_light_gray_chair": {"sound": "wood"},
	"medieval:jungle_lime_chair": {"sound": "wood"},
	"medieval:jungle_magenta_chair": {"sound": "wood"},
	"medieval:jungle_orange_chair": {"sound": "wood"},
	"medieval:jungle_pink_chair": {"sound": "wood"},
	"medieval:jungle_red_chair": {"sound": "wood"},
	"medieval:jungle_purple_chair": {"sound": "wood"},
	"medieval:jungle_white_chair": {"sound": "wood"},
	"medieval:jungle_yellow_chair": {"sound": "wood"},
	"medieval:oak_black_chair": {"sound": "wood"},
	"medieval:oak_blue_chair": {"sound": "wood"},
	"medieval:oak_brown_chair": {"sound": "wood"},
	"medieval:oak_cyan_chair": {"sound": "wood"},
	"medieval:oak_gray_chair": {"sound": "wood"},
	"medieval:oak_green_chair": {"sound": "wood"},
	"medieval:oak_light_blue_chair": {"sound": "wood"},
	"medieval:oak_light_gray_chair": {"sound": "wood"},
	"medieval:oak_lime_chair": {"sound": "wood"},
	"medieval:oak_magenta_chair": {"sound": "wood"},
	"medieval:oak_orange_chair": {"sound": "wood"},
	"medieval:oak_pink_chair": {"sound": "wood"},
	"medieval:oak_red_chair": {"sound": "wood"},
	"medieval:oak_purple_chair": {"sound": "wood"},
	"medieval:oak_white_chair": {"sound": "wood"},
	"medieval:oak_yellow_chair": {"sound": "wood"},
	"medieval:spruce_black_chair": {"sound": "wood"},
	"medieval:spruce_blue_chair": {"sound": "wood"},
	"medieval:spruce_brown_chair": {"sound": "wood"},
	"medieval:spruce_cyan_chair": {"sound": "wood"},
	"medieval:spruce_gray_chair": {"sound": "wood"},
	"medieval:spruce_green_chair": {"sound": "wood"},
	"medieval:spruce_light_blue_chair": {"sound": "wood"},
	"medieval:spruce_light_gray_chair": {"sound": "wood"},
	"medieval:spruce_lime_chair": {"sound": "wood"},
	"medieval:spruce_magenta_chair": {"sound": "wood"},
	"medieval:spruce_orange_chair": {"sound": "wood"},
	"medieval:spruce_pink_chair": {"sound": "wood"},
	"medieval:spruce_red_chair": {"sound": "wood"},
	"medieval:spruce_purple_chair": {"sound": "wood"},
	"medieval:spruce_white_chair": {"sound": "wood"},
	"medieval:spruce_yellow_chair": {"sound": "wood"},
	"medieval:warped_black_chair": {"sound": "stem"},
	"medieval:warped_blue_chair": {"sound": "stem"},
	"medieval:warped_brown_chair": {"sound": "stem"},
	"medieval:warped_cyan_chair": {"sound": "stem"},
	"medieval:warped_gray_chair": {"sound": "stem"},
	"medieval:warped_green_chair": {"sound": "stem"},
	"medieval:warped_light_blue_chair": {"sound": "stem"},
	"medieval:warped_light_gray_chair": {"sound": "stem"},
	"medieval:warped_lime_chair": {"sound": "stem"},
	"medieval:warped_magenta_chair": {"sound": "stem"},
	"medieval:warped_orange_chair": {"sound": "stem"},
	"medieval:warped_pink_chair": {"sound": "stem"},
	"medieval:warped_red_chair": {"sound": "stem"},
	"medieval:warped_purple_chair": {"sound": "stem"},
	"medieval:warped_white_chair": {"sound": "stem"},
	"medieval:warped_yellow_chair": {"sound": "stem"},
	"medieval:stripped_acacia_bench": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_bench": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_bench": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_bench": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_bench": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_bench": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_bench": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_bench": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_bench": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_bench": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_bench": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_bench": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_bench": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_bench": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_bench": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_bench": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_planks_bench": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_bench": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_bench": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_bench": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_bench": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_bench": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_bench": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_bench": {"textures": "warped_planks","sound": "wood"},
	"medieval:stripped_acacia_beam_double": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_beam_double": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_beam_double": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_beam_double": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_beam_double": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_beam_double": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_beam_double": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_beam_double": {"textures": "stripped_warped","sound": "stem"},
	"medieval:stripped_acacia_beam_left_inclined": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_beam_left_inclined": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_beam_left_inclined": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_beam_left_inclined": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_beam_left_inclined": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_beam_left_inclined": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_beam_left_inclined": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_beam_left_inclined": {"textures": "stripped_warped","sound": "stem"},
	"medieval:stripped_acacia_beam_right_inclined": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_beam_right_inclined": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_beam_right_inclined": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_beam_right_inclined": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_beam_right_inclined": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_beam_right_inclined": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_beam_right_inclined": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_beam_right_inclined": {"textures": "stripped_warped","sound": "stem"},
	"medieval:stripped_acacia_post": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_post": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_post": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_post": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_post": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_post": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_post": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_post": {"textures": "stripped_warped","sound": "stem"},
	"medieval:stripped_acacia_beam_up": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_beam_up": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_beam_up": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_beam_up": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_beam_up": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_beam_up": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_beam_up": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_beam_up": {"textures": "stripped_warped","sound": "stem"},
	"medieval:stripped_acacia_beam_down": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_beam_down": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_beam_down": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_beam_down": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_beam_down": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_beam_down": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_beam_down": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_beam_down": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_beam_double": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_beam_double": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_beam_double": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_beam_double": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_beam_double": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_beam_double": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_beam_double": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_beam_double": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_wood_beam_left_inclined": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_beam_left_inclined": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_beam_left_inclined": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_beam_left_inclined": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_beam_left_inclined": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_beam_left_inclined": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_beam_left_inclined": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_beam_left_inclined": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_wood_beam_right_inclined": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_beam_right_inclined": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_beam_right_inclined": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_beam_right_inclined": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_beam_right_inclined": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_beam_right_inclined": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_beam_right_inclined": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_beam_right_inclined": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_wood_post": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_post": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_post": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_post": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_post": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_post": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_post": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_post": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_wood_beam_up": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_beam_up": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_beam_up": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_beam_up": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_beam_up": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_beam_up": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_beam_up": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_beam_up": {"textures": "warped_wood","sound": "stem"},
	"medieval:acacia_wood_beam_down": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_beam_down": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_beam_down": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_beam_down": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_beam_down": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_beam_down": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_beam_down": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_beam_down": {"textures": "warped_wood","sound": "stem"},
	"medieval:book_0": {"textures": "book_0","sound": "wood"},
	"medieval:book_1": {"textures": "book_1","sound": "wood"},
	"medieval:book_2": {"textures": "book_2","sound": "wood"},
	"medieval:book_3": {"textures": "book_3","sound": "wood"},
	"medieval:book_4": {"textures": "book_4","sound": "wood"},
	"medieval:book_5": {"textures": "book_5","sound": "wood"},
	"medieval:book_black": {"textures": "book_black","sound": "wood"},
	"medieval:book_blue": {"textures": "book_blue","sound": "wood"},
	"medieval:book_brown": {"textures": "book_brown","sound": "wood"},
	"medieval:book_cyan": {"textures": "book_cyan","sound": "wood"},
	"medieval:book_gray": {"textures": "book_gray","sound": "wood"},
	"medieval:book_green": {"textures": "book_green","sound": "wood"},
	"medieval:book_light_blue": {"textures": "book_light_blue","sound": "wood"},
	"medieval:book_light_gray": {"textures": "book_light_gray","sound": "wood"},
	"medieval:book_lime": {"textures": "book_lime","sound": "wood"},
	"medieval:book_magenta": {"textures": "book_magenta","sound": "wood"},
	"medieval:book_orange": {"textures": "book_orange","sound": "wood"},
	"medieval:book_pink": {"textures": "book_pink","sound": "wood"},
	"medieval:book_purple": {"textures": "book_purple","sound": "wood"},
	"medieval:book_red": {"textures": "book_red","sound": "wood"},
	"medieval:book_white": {"textures": "book_white","sound": "wood"},
	"medieval:book_yellow": {"textures": "book_yellow","sound": "wood"},
	"medieval:acacia_planks_wall": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_wall": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_wall": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_wall": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_wall": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_wall": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_wall": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_wall": {"textures": "warped_planks","sound": "wood"},
	"medieval:stripped_acacia_wall": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_wall": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_wall": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_wall": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_wall": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_wall": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_wall": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_wall": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_wall": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_wall": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_wall": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_wall": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_wall": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_wall": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_wall": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_wall": {"textures": "warped_wood","sound": "stem"},
	"medieval:stonebrick_wall": {"textures": "stonebricks","sound": "stone"},
	"medieval:cobblestone_mossy_walls": {"textures": "cobblestone_mossys","sound": "stone"},
	"medieval:cobblestone_walls": {"textures": "cobblestones","sound": "stone"},
	"medieval:bone_block_wall": {"textures": "bone_blocks","sound": "stone"},
	"medieval:brick_block_wall": {"textures": "brick_blocks","sound": "stone"},
	"medieval:acacia_planks_mslab": {"textures": "acacia_planks","sound": "wood"},
	"medieval:birch_planks_mslab": {"textures": "birch_planks","sound": "wood"},
	"medieval:crimson_planks_mslab": {"textures": "crimson_planks","sound": "wood"},
	"medieval:darkoak_planks_mslab": {"textures": "darkoak_planks","sound": "wood"},
	"medieval:jungle_planks_mslab": {"textures": "jungle_planks","sound": "wood"},
	"medieval:oak_planks_mslab": {"textures": "oak_planks","sound": "wood"},
	"medieval:spruce_planks_mslab": {"textures": "spruce_planks","sound": "wood"},
	"medieval:warped_planks_mslab": {"textures": "warped_planks","sound": "wood"},
	"medieval:stripped_acacia_mslab": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_mslab": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_mslab": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_mslab": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_mslab": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_mslab": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_mslab": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_mslab": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_mslab": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_mslab": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_mslab": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_mslab": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_mslab": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_mslab": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_mslab": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_mslab": {"textures": "warped_wood","sound": "stem"},
	"medieval:stonebrick_mslab": {"textures": "stonebricks","sound": "stone"},
	"medieval:bone_block_mslab": {"textures": "bone_blocks","sound": "stone"},
	"medieval:cobblestone_mossy_mslab": {"textures": "cobblestone_mossys","sound": "stone"},
	"medieval:cobblestone_mslab": {"textures": "cobblestones","sound": "stone"},
	"medieval:brick_block_mslab": {"textures": "brick_blocks","sound": "stone"},
	"medieval:basket": {"sound": "wood"},
	"medieval:stripped_acacia_fence2": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_fence2": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_fence2": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_fence2": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_fence2": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_fence2": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_fence2": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_fence2": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_fence2": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_fence2": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_fence2": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_fence2": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_fence2": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_fence2": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_fence2": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_fence2": {"textures": "warped_wood","sound": "stem"},
	"medieval:stripped_acacia_fence1": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_fence1": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_fence1": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_fence1": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_fence1": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_fence1": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_fence1": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_fence1": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_fence1": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_fence1": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_fence1": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_fence1": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_fence1": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_fence1": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_fence1": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_fence1": {"textures": "warped_wood","sound": "stem"},
	"medieval:stripped_acacia_fence0": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_fence0": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_fence0": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_fence0": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_fence0": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_fence0": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_fence0": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_fence0": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_fence0": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_fence0": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_fence0": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_fence0": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_fence0": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_fence0": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_fence0": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_fence0": {"textures": "warped_wood","sound": "stem"},
	"medieval:stripped_acacia_gate": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_gate": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_gate": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_gate": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_gate": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_gate": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_gate": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_gate": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_gate": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_gate": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_gate": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_gate": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_gate": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_gate": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_gate": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_gate": {"textures": "warped_wood","sound": "stem"},
	"medieval:stripped_acacia_gate0": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_gate0": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_gate0": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_gate0": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_gate0": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_gate0": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_gate0": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_gate0": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_gate0": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_gate0": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_gate0": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_gate0": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_gate0": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_gate0": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_gate0": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_gate0": {"textures": "warped_wood","sound": "stem"},
	"medieval:stripped_acacia_gate1": {"textures": "stripped_acacia","sound": "wood"},
	"medieval:stripped_birch_gate1": {"textures": "stripped_birch","sound": "wood"},
	"medieval:stripped_crimson_gate1": {"textures": "stripped_crimson","sound": "stem"},
	"medieval:stripped_darkoak_gate1": {"textures": "stripped_darkoak","sound": "wood"},
	"medieval:stripped_jungle_gate1": {"textures": "stripped_jungle","sound": "wood"},
	"medieval:stripped_oak_gate1": {"textures": "stripped_oak","sound": "wood"},
	"medieval:stripped_spruce_gate1": {"textures": "stripped_spruce","sound": "wood"},
	"medieval:stripped_warped_gate1": {"textures": "stripped_warped","sound": "stem"},
	"medieval:acacia_wood_gate1": {"textures": "acacia_wood","sound": "wood"},
	"medieval:birch_wood_gate1": {"textures": "birch_wood","sound": "wood"},
	"medieval:crimson_wood_gate1": {"textures": "crimson_wood","sound": "stem"},
	"medieval:darkoak_wood_gate1": {"textures": "darkoak_wood","sound": "wood"},
	"medieval:jungle_wood_gate1": {"textures": "jungle_wood","sound": "wood"},
	"medieval:oak_wood_gate1": {"textures": "oak_wood","sound": "wood"},
	"medieval:spruce_wood_gate1": {"textures": "spruce_wood","sound": "wood"},
	"medieval:warped_wood_gate1": {"textures": "warped_wood","sound": "stem"},
	"medieval:bookshelf_0": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_0"},"sound": "wood"},
	"medieval:bookshelf_1": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_1"},"sound": "wood"},
	"medieval:bookshelf_2": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_2"},"sound": "wood"},
	"medieval:bookshelf_3": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_3"},"sound": "wood"},
	"medieval:bookshelf_4": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_4"},"sound": "wood"},
	"medieval:bookshelf_5": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_5"},"sound": "wood"},
	"medieval:bookshelf_6": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_6"},"sound": "wood"},
	"medieval:bookshelf_7": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_7"},"sound": "wood"},
	"medieval:bookshelf_8": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_8"},"sound": "wood"},
	"medieval:bookshelf_9": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_9"},"sound": "wood"},
	"medieval:bookshelf_10": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_10"},"sound": "wood"},
	"medieval:bookshelf_11": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_11"},"sound": "wood"},
	"medieval:bookshelf_12": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_12"},"sound": "wood"},
	"medieval:bookshelf_13": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_13"},"sound": "wood"},
	"medieval:bookshelf_14": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_14"},"sound": "wood"},
	"medieval:bookshelf_15": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_15"},"sound": "wood"},
	"medieval:bookshelf_16": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_16"},"sound": "wood"},
	"medieval:bookshelf_17": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_17"},"sound": "wood"},
	"medieval:bookshelf_18": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_18"},"sound": "wood"},
	"medieval:bookshelf_19": {"textures": {"up": "oak_planks","down": "oak_planks","side": "bookshelf_19"},"sound": "wood"
	}
}